/* Profile Styles ! */

#left_rc {
	width: 100% !important;
}

.profileMain {
	width: 50% !important;
}

#profileDetail .title {
	top:35px !important;
}
body #profileDetail .bio {
	margin-top:3em;	
}
.profileSub .office .officeDetails, .profilePic, .profileSub .office {
	padding:0 10px 0 0 !important;
	border:none !important;
	background-color:transparent !important;
}
@media screen and (max-width:625px) {
	.profileListing .profilePic {
		width:100%;	
	}
	#profileDetail .profilePic {
		position: absolute;
		top: 120%;	
	}
	#outerWrap .twoCol .profileEntry {
		width: 90%;	
	}
	#outerWrap #mainContent {
		margin-top:0 !important;	
	}
	.profileMain {
		width:96% !important;
		margin-top: 190px;
		display:inline;
	}
	.profileSub {
		width: 100%;
		margin-top: 1em;
	}
	.profileSub .office {
		width:auto !important;	
	}
	.profilePic img {
		width: 8em;
		float:left;	
	}
	#profileDetail .title {
		top:0 !important;
	}
	.name {
		padding-top: 5px;
		display: inline-block;
	}
	#profileDetail h1 {
		display:block;
		width:100%;	
		margin-bottom:0 !important;
	}
	#profileDetail .title {
		position:inherit !important;	
	}
}
#outerWrap h1 {
	margin-top: 45px;
}
#profileDetail {
	margin-top: -40px;
}
